Kdelibs pro 2009.0

MDVA-2009:076-1: vyšly opravné balíčky s kdelibs pro Mandriva Linux verze 2009.0. Nové balíčky řeší již jednou uvedený problém (chybějící překlady) vhodnějším způsobem – mění závislosti balíčků z require na suggests.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login